main_ajax_country_list:
    path: /get-country-list
    controller: App\Controller\Main\Common\AjaxController::getCountryList
    options:
        expose: true

main_ajax_city_list:
    path: /get-city-list
    controller: App\Controller\Main\Common\AjaxController::getCityList
    options:
        expose: true


main_ajax_district_list:
    path: /get-district-list/{city_id}
    controller: App\Controller\Main\Common\AjaxController::getDistrictList
    options:
        expose: true


main_ajax_newsletter_register:
    path: /newsletter-register
    controller: App\Controller\Main\Common\AjaxController::newsletterRegister
    options:
        expose: true





